How to install valknut-translations on Debian 9 (Stretch)